<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.manager">
    <module_version install_time="1416342502919" last="true" origin="installer" specification_version="1.27.1">
        <file crc="4058672979" name="config/Modules/org-netbeans-modules-websvc-manager.xml"/>
        <file crc="3338678476" name="modules/ext/build-ws.xml"/>
        <file crc="4031585412" name="modules/locale/org-netbeans-modules-websvc-manager_ja.jar"/>
        <file crc="1913578960" name="modules/locale/org-netbeans-modules-websvc-manager_pt_BR.jar"/>
        <file crc="1022960695" name="modules/locale/org-netbeans-modules-websvc-manager_ru.jar"/>
        <file crc="2874286754" name="modules/locale/org-netbeans-modules-websvc-manager_zh_CN.jar"/>
        <file crc="2485553481" name="modules/org-netbeans-modules-websvc-manager.jar"/>
    </module_version>
</module>
